<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>Node API</title>
  


  <link rel="stylesheet" >

</head>

<body>
    Welcome to the party. Enjoy your stay
  
</body>
</html>